{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "minecraft:stick"
  },
  "pattern": [
    "##"
  ],
  "result": {
    "components": {
      "minecraft:item_name": {
        "translate": "block.overlyrealistic.fire_starter",
        "fallback": "Fire Starter",
        "color": "white"
      },
      "minecraft:entity_data": {
        "id": "minecraft:marker",
        "Tags": [
            "OverlyRealistic.Block.IsCustomBlockMarker"
        ],
        "data": {
          "IsCustomBlock": "fire_starter"
        }
      },
      "minecraft:custom_data": {
        "placement_function": "overly_realistic:general/custom_blocks/fire_starter/fire_starter_pre_placed",
        "IsCustomBlock": "fire_starter",
        "or_edited_item": true,
        "IsFireStarter": true,
        "or_is_custom_block": true
      },
      "max_stack_size": 1,
      "item_model": "overlyrealistic:blocks/fire_starter"
    },
    "count": 1,
    "id": "minecraft:allay_spawn_egg"
  },
  "show_notification": true
}